
QGIS Application - Bug report #15381

 the bug tracker Create and Continue button should not wipe out the version the user has selected

2016-08-03 01:24 AM - Dan Jacobson

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.14.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23311

Description

Please tell your upstream bug tracker company. that the Create and Continue button should not wipe out the version the user has

selected.

History

#1 - 2017-04-27 06:23 AM - Alexander Bruy

- Status changed from Open to Feedback

Can you be more specific what is wrong? It is not clear from your ticket.

#2 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-05-01 02:04 AM - Giovanni Manghi

- Category set to Documentation and Help

We updated the platform, if it was an issue now is no more.

#4 - 2017-05-04 09:27 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
